.service-component {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.service-component .service-container {
  height: 420px!important;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 40px;
  width: 100vw;
  margin-top: 40px;
}

.service-component .service-info {
  flex: 1;
  text-align: center;
  z-index: 1;
  background: #fff;
  font-variant: all-petite-caps;
  margin: auto!important;
  padding: 30px;
  width: 95%;
  max-width: 520px;
}

.service-component .service-info h4{
  font-size: 40px !important;
}

.service-component .service-image-container {
  flex: 1;
  text-align: center;
  position: absolute;
  width: 100%;
  overflow: hidden;
  height: 100%;
}

.service-component .service-image-container img {
  max-width: 100%;
  height: 100%;
  object-fit: cover;
  width: 100vw;
}

.service-component .linkButton {
  font-size: 14px;
  padding: 8px 16px;
  border: 1px solid #00796b;
  border-color: black; /* agregar esta línea para cambiar el color del borde a negro */
  color: #fff !important;
  background-color: #2a2a2a !important;
  transition: background-color 0.2s ease-out, color 0.2s ease-out, border-color 0.2s ease-out; /* agregar la propiedad border-color en la transición */
}

.service-component .linkButton:hover {
  
  background-color: rgb(0, 0, 0); /* ajustar el fondo a blanco */
  color: white !important; /* cambiar el color del texto a blanco */
  border-color: black; /* mantener el borde negro */
}

.service-component .MostlyFluidButton {
  display: flex;
  justify-content: center;
  align-items: center;
}

@media (min-width:820px) {
  .service-component .service-container {
    height: 570px!important;
  }
}